# Interface ConfirmWithMessageOptions

interface ConfirmWithMessageOptions {
callback : ConfirmDialogCallback ;
message : string | HTMLElement | JQuery<HTMLElement>;
}

- Defined in src/public/app/widgets/dialogs/confirm.ts:41

##### Index

### Properties

callback
message

## Properties

### callback

callback: ConfirmDialogCallback

- Defined in src/public/app/widgets/dialogs/confirm.ts:43

### message

message: string | HTMLElement | JQuery<HTMLElement>

- Defined in src/public/app/widgets/dialogs/confirm.ts:42